uuid: e6ea3781-f3da-4046-be55-d670a635ff32
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_chiffre
    - paragraphs.paragraphs_type.chiffre_clef
id: paragraph.chiffre_clef.field_chiffre
field_name: field_chiffre
entity_type: paragraph
bundle: chiffre_clef
label: Chiffre
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
